Bug 159624 - remove gnometarget from Mk/bsd.gnome.mk
remove gnometarget from Mk/bsd.gnome.mk
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-09 10:50 UTC by kwm
Modified: 2011-08-12 09:10 UTC (History)
0 users

See Also:


Attachments
eliminating-gnometarget.diff.txt (240.92 KB, text/plain)
2011-08-09 15:59 UTC, cvs-src
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description kwm 2011-08-09 10:50:05 UTC
	Remove gnometarget from Mk/bsd.gnome.mk. And remove it from
	all ports that uses it. At time of submission the count is 553 users.
	This issue was reported by: Ruslan Mahmatkhanov<cvs-src@yandex.ru>
Comment 1 Edwin Groothuis freebsd_committer 2011-08-09 10:50:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

bsd.gnome.mk is gnome territory (via the GNATS Auto Assign Tool)
Comment 2 cvs-src 2011-08-09 15:59:13 UTC
This patch eliminates using of gnometarget component in the ports tree.
After this patch will be committed it's safe to remove gnometarget from 
bsd.gnome.mk.

"""
Here is the ports, that define USE_GNOME, and `gnometarget` is the only
component, so USE_GNOME may be eliminated completely in this ports:

http://pastebin.com/vpeX4r8K

All the other ports that define `gnometarget` in USE_GNOME along with
other components:

http://pastebin.com/7j3FcEM7
"""

The patch is attached, and i also place it here for the case:
http://happy-nation.by.ru/ports/eliminating-gnometarget.diff.txt

-- 
Regards,
Ruslan
Comment 3 dfilter freebsd_committer 2011-08-11 20:20:28 UTC
kwm         2011-08-11 19:20:17 UTC

  FreeBSD ports repository

  Modified files:
    archivers/libcomprex Makefile 
    archivers/rvm        Makefile 
    archivers/squeeze    Makefile 
    archivers/unshield   Makefile 
    astro/cfitsio        Makefile 
    astro/libnova        Makefile 
    astro/nightfall      Makefile 
    astro/starplot       Makefile 
    audio/ario           Makefile 
    audio/ccaudio2       Makefile 
    audio/cowbell        Makefile 
    audio/esound         Makefile 
    audio/extace         Makefile 
    audio/glame          Makefile 
    audio/glurp          Makefile 
    audio/grip           Makefile 
    audio/gspeakers      Makefile 
    audio/gtkgep         Makefile 
    audio/jack           Makefile 
    audio/ksmp3play      Makefile 
    audio/libaudiofile   Makefile 
    audio/libcdaudio     Makefile 
    audio/libcddb        Makefile 
    audio/libmikmod      Makefile 
    audio/libmusicbrainz Makefile 
    audio/libsidplay2    Makefile 
    audio/libsndfile     Makefile 
    audio/libtunepimp    Makefile 
    audio/libtunepimp-old Makefile 
    audio/mhwaveedit     Makefile 
    audio/muse           Makefile 
    audio/opmixer        Makefile 
    audio/prokyon3       Makefile 
    audio/pulseaudio     Makefile 
    audio/snd            Makefile 
    audio/soundtracker   Makefile 
    audio/speex          Makefile 
    audio/streamripper   Makefile 
    audio/swami          Makefile 
    audio/sweep          Makefile 
    audio/thunar-media-tags-plugin Makefile 
    audio/twolame        Makefile 
    audio/wavbreaker     Makefile 
    audio/wavpack        Makefile 
    audio/xfce4-mixer    Makefile 
    audio/xfce4-mpc-plugin Makefile 
    audio/xfmpc          Makefile 
    audio/xmms-kde       Makefile 
    audio/xmms-tfmx      Makefile 
    audio/xmms-volnorm   Makefile 
    audio/zinf           Makefile 
    biology/clustalw     Makefile 
    biology/lamarc       Makefile 
    cad/dinotrace        Makefile 
    cad/iverilog         Makefile 
    cad/transcalc        Makefile 
    comms/gsmlib         Makefile 
    converters/libiconv  Makefile 
    databases/dbh        Makefile 
    databases/dbh10      Makefile 
    databases/edb        Makefile 
    databases/gigabase   Makefile 
    databases/libdbi-drivers Makefile 
    databases/libmemcached Makefile 
    databases/mysql-proxy Makefile 
    deskutils/dlume      Makefile 
    deskutils/gimmie     Makefile 
    deskutils/glabels    Makefile 
    deskutils/gtkjournal Makefile 
    deskutils/gtodo      Makefile 
    deskutils/nautilus-sendto Makefile 
    deskutils/notification-daemon Makefile 
    deskutils/orage      Makefile 
    deskutils/tomboy     Makefile 
    deskutils/xfce4-xkb-plugin Makefile 
    devel/ORBit          Makefile 
    devel/ace            Makefile 
    devel/argtable       Makefile 
    devel/autogen        Makefile 
    devel/boehm-gc       Makefile 
    devel/boehm-gc-redirect Makefile 
    devel/boehm-gc-threaded Makefile 
    devel/bufferpool     Makefile 
    devel/clanlib        Makefile 
    devel/commoncpp      Makefile 
    devel/cxref          Makefile 
    devel/dbus-sharp     Makefile 
    devel/dia2code       Makefile 
    devel/e_dbus         Makefile 
    devel/ecore-file     Makefile 
    devel/ecore-ipc      Makefile 
    devel/ecore-main     Makefile 
    devel/eet            Makefile 
    devel/eina           Makefile 
    devel/elfio          Makefile 
    devel/etl            Makefile 
    devel/fam            Makefile 
    devel/fhist          Makefile 
    devel/flowdesigner   Makefile 
    devel/gconf          Makefile 
    devel/glade3         Makefile 
    devel/glademm        Makefile 
    devel/gsoap          Makefile 
    devel/gtranslator    Makefile 
    devel/jansson        Makefile 
    devel/json-c         Makefile 
    devel/klassmodeler   Makefile 
    devel/kyra           Makefile 
    devel/libassa        Makefile 
    devel/libassetml     Makefile 
    devel/libdaemon      Makefile 
    devel/libffi         Makefile 
    devel/libmimedir     Makefile 
    devel/libnotify      Makefile 
    devel/liboil         Makefile 
    devel/liboop         Makefile 
    devel/libopendaap    Makefile 
    devel/libpeak        Makefile 
    devel/libsigc++12    Makefile 
    devel/libsigc++20    Makefile 
    devel/libsigcx       Makefile 
    devel/libukcprog     Makefile 
    devel/lightning      Makefile 
    devel/log4shib       Makefile 
    devel/m17n-db        Makefile 
    devel/m17n-lib       Makefile 
    devel/mono-tools     Makefile 
    devel/monodevelop    Makefile 
    devel/monodevelop-database Makefile 
    devel/mq4cpp         Makefile 
    devel/ndesk-dbus     Makefile 
    devel/ndesk-dbus-glib Makefile 
    devel/oniguruma      Makefile 
    devel/oniguruma4     Makefile 
    devel/oniguruma5     Makefile 
    devel/pkg-config     Makefile 
    devel/ppl            Makefile 
    devel/present        Makefile 
    devel/pwlib          Makefile 
    devel/py-dbus        Makefile 
    devel/py-gamin       Makefile 
    devel/py-notify      Makefile 
    devel/regexxer       Makefile 
    devel/rudiments      Makefile 
    devel/sdl12          Makefile 
    devel/synfig         Makefile 
    devel/xxl            Makefile 
    dns/libidn           Makefile 
    editors/bless        Makefile 
    editors/mousepad     Makefile 
    editors/poedit       Makefile 
    emulators/gngb       Makefile 
    emulators/tme        Makefile 
    emulators/xbraitenberg Makefile 
    ftp/pavuk            Makefile 
    ftp/pureadmin        Makefile 
    games/bygfoot        Makefile 
    games/corewars       Makefile 
    games/crossfire-client Makefile 
    games/csmash         Makefile 
    games/ggz-client-libs Makefile 
    games/ggz-gtk-client Makefile 
    games/ggz-gtk-games  Makefile 
    games/ggz-txt-client Makefile 
    games/glaxium        Makefile 
    games/gno3dtet       Makefile 
    games/gnubg          Makefile 
    games/gnurobots      Makefile 
    games/gretools       Makefile 
    games/gtetrinet      Makefile 
    games/gtkballs       Makefile 
    games/libggz         Makefile 
    games/macopix        Makefile 
    games/monkeybubble   Makefile 
    games/monster-masher Makefile 
    games/rtb            Makefile 
    games/senken         Makefile 
    games/teg            Makefile 
    games/wargus         Makefile 
    games/wesnoth        Makefile 
    games/wesnoth-devel  Makefile 
    games/zoom           Makefile 
    graphics/ImageMagick Makefile 
    graphics/cairo-java  Makefile 
    graphics/cairomm     Makefile 
    graphics/corona      Makefile 
    graphics/diacanvas2  Makefile 
    graphics/djview4     Makefile 
    graphics/djvulibre   Makefile 
    graphics/djvulibre-nox11 Makefile 
    graphics/ecore-evas  Makefile 
    graphics/ecore-sdl   Makefile 
    graphics/edje        Makefile 
    graphics/edje_viewer Makefile 
    graphics/epeg        Makefile 
    graphics/ethumb      Makefile 
    graphics/evas-core   Makefile 
    graphics/evas-engine-buffer Makefile 
    graphics/evas-engine-opengl Makefile 
    graphics/evas-engine-sdl Makefile 
    graphics/evas-engine-x11 Makefile 
    graphics/evas-engine-xrender Makefile 
    graphics/evas-loader-bmp Makefile 
    graphics/evas-loader-edb Makefile 
    graphics/evas-loader-eet Makefile 
    graphics/evas-loader-gif Makefile 
    graphics/evas-loader-jpeg Makefile 
    graphics/evas-loader-pmaps Makefile 
    graphics/evas-loader-png Makefile 
    graphics/evas-loader-svg Makefile 
    graphics/evas-loader-tga Makefile 
    graphics/evas-loader-tiff Makefile 
    graphics/evas-loader-xpm Makefile 
    graphics/f-spot      Makefile 
    graphics/giblib      Makefile 
    graphics/gimp-save-for-web Makefile 
    graphics/glitz       Makefile 
    graphics/gliv        Makefile 
    graphics/gnofract4d  Makefile 
    graphics/gocr        Makefile 
    graphics/goom        Makefile 
    graphics/gpaint      Makefile 
    graphics/gphoto2     Makefile 
    graphics/gtkam       Makefile 
    graphics/gtksee      Makefile 
    graphics/gts         Makefile 
    graphics/imlib2      Makefile 
    graphics/imlib2_loaders Makefile 
    graphics/jasper      Makefile 
    graphics/k3d         Makefile 
    graphics/kludge3d    Makefile 
    graphics/lcms        Makefile 
    graphics/lcms2       Makefile 
    graphics/libart_lgpl Makefile 
    graphics/libcaca     Makefile 
    graphics/libexif-gtk Makefile 
    graphics/libgphoto2  Makefile 
    graphics/libqrencode Makefile 
    graphics/libsvg      Makefile 
    graphics/libsvg-cairo Makefile 
    graphics/libwmf      Makefile 
    graphics/passepartout Makefile 
    graphics/plotutils   Makefile 
    graphics/poppler     Makefile 
    graphics/py-cairo    Makefile 
    graphics/qslim       Makefile 
    graphics/sane-frontends Makefile 
    graphics/sdl_gfx     Makefile 
    graphics/sdl_ttf     Makefile 
    graphics/svg2pdf     Makefile 
    graphics/svg2png     Makefile 
    graphics/synfigstudio Makefile 
    graphics/truevision  Makefile 
    graphics/xmorph      Makefile 
    irc/ctrlproxy        Makefile 
    irc/srvx             Makefile 
    japanese/anthy       Makefile 
    japanese/ebview-gtk2 Makefile 
    japanese/im-ja       Makefile 
    japanese/jmode       Makefile 
    java/classpath       Makefile 
    lang/embryo          Makefile 
    lang/gforth          Makefile 
    lang/guile           Makefile 
    lang/lafontaine      Makefile 
    lang/mdk             Makefile 
    lang/ofc             Makefile 
    lang/open-cobol      Makefile 
    lang/open-cobol-devel Makefile 
    lang/smalltalk       Makefile 
    mail/abook           Makefile 
    mail/bbmail          Makefile 
    mail/contact-lookup-applet Makefile 
    mail/gmime2          Makefile 
    mail/gmime2-sharp    Makefile 
    mail/gmime24         Makefile 
    mail/gmime24-sharp   Makefile 
    mail/xfce4-mailwatch-plugin Makefile 
    math/blitz++         Makefile 
    math/cln             Makefile 
    math/drgeo           Makefile 
    math/fftw3           Makefile 
    math/freefem         Makefile 
    math/gambit          Makefile 
    math/gmp-ecm         Makefile 
    math/grace           Makefile 
    math/graphthing      Makefile 
    math/guppi           Makefile 
    math/libqalculate    Makefile 
    math/qalculate       Makefile 
    misc/gnome-mime-data Makefile 
    misc/gtktalog        Makefile 
    misc/gwhich          Makefile 
    misc/hicolor-icon-theme Makefile 
    misc/iso-codes       Makefile 
    misc/libhome         Makefile 
    misc/mc-light        Makefile 
    misc/misterproper    Makefile 
    misc/pinfo           Makefile 
    misc/wmpal           Makefile 
    misc/xfce4-appfinder Makefile 
    misc/xfce4-weather-plugin Makefile 
    misc/xfce4-wm-themes Makefile 
    misc/xiphos          Makefile 
    multimedia/dirac     Makefile 
    multimedia/dvdstyler Makefile 
    multimedia/emotion   Makefile 
    multimedia/gavl      Makefile 
    multimedia/gopchop   Makefile 
    multimedia/gstreamer-ffmpeg Makefile 
    multimedia/gstreamer-plugins Makefile 
    multimedia/gstreamer-plugins-gnonlin Makefile 
    multimedia/libmpeg2  Makefile 
    multimedia/libquicktime Makefile 
    multimedia/libxine   Makefile 
    multimedia/pitivi    Makefile 
    multimedia/quark     Makefile 
    multimedia/tovid     Makefile 
    multimedia/vcdimager Makefile 
    multimedia/xfce4-media Makefile 
    multimedia/xfce4-xmms-plugin Makefile 
    multimedia/xfmedia-remote-plugin Makefile 
    net/GeoIP            Makefile 
    net/avahi-autoipd    Makefile 
    net/avahi-gtk        Makefile 
    net/avahi-qt3        Makefile 
    net/avahi-qt4        Makefile 
    net/bfilter          Makefile 
    net/boinc-client     Makefile 
    net/ecore-con        Makefile 
    net/gq               Makefile 
    net/gspoof           Makefile 
    net/howl             Makefile 
    net/libmms           Makefile 
    net/libosip          Makefile 
    net/libosip2         Makefile 
    net/libvncserver     Makefile 
    net/linphone-base    Makefile 
    net/opal             Makefile 
    net/py-avahi         Makefile 
    net/vtun             Makefile 
    net/wireshark        Makefile 
    net/wmnd             Makefile 
    net/x11vnc           Makefile 
    net/xmlrpc-c         Makefile 
    net/xmlrpc-c-devel   Makefile 
    net-im/ayttm         Makefile 
    net-im/farsight2     Makefile 
    net-im/libnice       Makefile 
    net-im/libtelepathy  Makefile 
    net-im/telepathy-salut Makefile 
    net-im/vqcc-gtk      Makefile 
    net-im/xfce4-messenger-plugin Makefile 
    net-p2p/gtkhx        Makefile 
    net-p2p/qtella       Makefile 
    net-p2p/transmission-gtk2 Makefile 
    news/pan             Makefile 
    palm/pilot-link      Makefile 
    palm/pilrc           Makefile 
    palm/synce-librapi2  Makefile 
    palm/synce-librra    Makefile 
    palm/synce-libsynce  Makefile 
    palm/synce-serial    Makefile 
    print/cjk-lyx        Makefile 
    print/freetype2      Makefile 
    print/gtklp          Makefile 
    print/gutenprint-base Makefile 
    print/libijs         Makefile 
    print/lyx14          Makefile 
    print/panda          Makefile 
    print/pslib          Makefile 
    print/scribus        Makefile 
    print/scribus-devel  Makefile 
    print/xfce4-print    Makefile 
    science/clhep        Makefile 
    science/euler        Makefile 
    science/omnetpp      Makefile 
    science/openbabel    Makefile 
    science/vis5d+       Makefile 
    science/xmakemol     Makefile 
    security/gsasl       Makefile 
    security/gss         Makefile 
    security/libident    Makefile 
    security/libntlm     Makefile 
    security/shishi      Makefile 
    security/xmlsec1     Makefile 
    sysutils/bubblemon2  Makefile 
    sysutils/empower     Makefile 
    sysutils/fusefs-cryptofs Makefile 
    sysutils/gkleds2     Makefile 
    sysutils/gnome-device-manager Makefile 
    sysutils/hal-info    Makefile 
    sysutils/lavaps      Makefile 
    sysutils/libcdio     Makefile 
    sysutils/policykit-gnome Makefile 
    sysutils/throttle    Makefile 
    sysutils/thunar-volman-plugin Makefile 
    sysutils/wmcpuload   Makefile 
    sysutils/xfce4-minicmd-plugin Makefile 
    sysutils/xfce4-places-plugin Makefile 
    sysutils/xfce4-power-manager Makefile 
    sysutils/xfce4-wavelan-plugin Makefile 
    sysutils/xlogmaster  Makefile 
    sysutils/xsi         Makefile 
    textproc/aiksaurus   Makefile 
    textproc/enchant     Makefile 
    textproc/exempi      Makefile 
    textproc/gtk-doc     Makefile 
    textproc/liblingoteach Makefile 
    textproc/liblrdf     Makefile 
    textproc/libtre      Makefile 
    textproc/libxml++    Makefile 
    textproc/libxml2     Makefile 
    textproc/libxslt     Makefile 
    textproc/mifluz      Makefile 
    textproc/py-libxml2  Makefile 
    textproc/py-libxslt  Makefile 
    textproc/raptor      Makefile 
    textproc/rarian      Makefile 
    textproc/rasqal      Makefile 
    textproc/redland     Makefile 
    textproc/sary        Makefile 
    textproc/scrollkeeper Makefile 
    textproc/uim         Makefile 
    textproc/wv          Makefile 
    textproc/wv2         Makefile 
    textproc/xfce4-dict-plugin Makefile 
    textproc/xmlroff     Makefile 
    textproc/xqilla      Makefile 
    www/aria             Makefile 
    www/bookmarkbridge   Makefile 
    www/cherokee         Makefile 
    www/cssed            Makefile 
    www/dillo            Makefile 
    www/dillo-i18n       Makefile 
    www/erwn             Makefile 
    www/flickcurl        Makefile 
    www/gecko-sharp20    Makefile 
    www/mod_mono         Makefile 
    www/screem           Makefile 
    www/xfce4-smartbookmark-plugin Makefile 
    www/xsp              Makefile 
    x11/decurs           Makefile 
    x11/ecore-imf        Makefile 
    x11/ecore-imf_evas   Makefile 
    x11/ecore-input      Makefile 
    x11/ecore-input_evas Makefile 
    x11/ecore-x11        Makefile 
    x11/efreet           Makefile 
    x11/emprint          Makefile 
    x11/fluxbg           Makefile 
    x11/gtkterm2         Makefile 
    x11/libxfce4menu     Makefile 
    x11/startup-notification Makefile 
    x11/xbindkeys        Makefile 
    x11/xdialog          Makefile 
    x11/xfce4-clipman-plugin Makefile 
    x11/xfce4-conf       Makefile 
    x11/xfce4-quicklauncher-plugin Makefile 
    x11/xfce4-taskmanager Makefile 
    x11/xfce4-wmdock-plugin Makefile 
    x11/xfce4-xfapplet-plugin Makefile 
    x11/xfree86_xkb_xml  Makefile 
    x11/xrestop          Makefile 
    x11-clocks/bmp-alarm Makefile 
    x11-clocks/sanduhr   Makefile 
    x11-clocks/xfce4-datetime-plugin Makefile 
    x11-clocks/xfce4-timer-plugin Makefile 
    x11-fm/gnome-commander2 Makefile 
    x11-fm/mtoolsfm      Makefile 
    x11-fm/xfe           Makefile 
    x11-servers/x2vnc    Makefile 
    x11-themes/gtk-cleanice-engine Makefile 
    x11-toolkits/elementary Makefile 
    x11-toolkits/gtkglarea Makefile 
    x11-toolkits/gtkglext Makefile 
    x11-toolkits/gtkglextmm Makefile 
    x11-toolkits/guile-gtk Makefile 
    x11-toolkits/libgdiplus Makefile 
    x11-toolkits/plib    Makefile 
    x11-toolkits/py-gtkglext Makefile 
    x11-toolkits/py-vte  Makefile 
    x11-wm/badwm         Makefile 
    x11-wm/devilspie     Makefile 
    x11-wm/e17-module-alarm Makefile 
    x11-wm/e17-module-calendar Makefile 
    x11-wm/e17-module-cpu Makefile 
    x11-wm/e17-module-deskshow Makefile 
    x11-wm/e17-module-diskio Makefile 
    x11-wm/e17-module-drawer Makefile 
    x11-wm/e17-module-efm_nav Makefile 
    x11-wm/e17-module-efm_path Makefile 
    x11-wm/e17-module-efm_pathbar Makefile 
    x11-wm/e17-module-empris Makefile 
    x11-wm/e17-module-eooorg Makefile 
    x11-wm/e17-module-everything-mpris Makefile 
    x11-wm/e17-module-everything-pidgin Makefile 
    x11-wm/e17-module-everything-places Makefile 
    x11-wm/e17-module-everything-wallpaper Makefile 
    x11-wm/e17-module-everything-websearch Makefile 
    x11-wm/e17-module-exebuf Makefile 
    x11-wm/e17-module-execwatch Makefile 
    x11-wm/e17-module-flame Makefile 
    x11-wm/e17-module-forecasts Makefile 
    x11-wm/e17-module-iiirk Makefile 
    x11-wm/e17-module-itask Makefile 
    x11-wm/e17-module-itask-ng Makefile 
    x11-wm/e17-module-language Makefile 
    x11-wm/e17-module-mail Makefile 
    x11-wm/e17-module-mem Makefile 
    x11-wm/e17-module-moon Makefile 
    x11-wm/e17-module-mpdule Makefile 
    x11-wm/e17-module-net Makefile 
    x11-wm/e17-module-news Makefile 
    x11-wm/e17-module-notification Makefile 
    x11-wm/e17-module-penguins Makefile 
    x11-wm/e17-module-photo Makefile 
    x11-wm/e17-module-places Makefile 
    x11-wm/e17-module-quickaccess Makefile 
    x11-wm/e17-module-rain Makefile 
    x11-wm/e17-module-screenshot Makefile 
    x11-wm/e17-module-slideshow Makefile 
    x11-wm/e17-module-snow Makefile 
    x11-wm/e17-module-taskbar Makefile 
    x11-wm/e17-module-tclock Makefile 
    x11-wm/e17-module-tiling Makefile 
    x11-wm/e17-module-uptime Makefile 
    x11-wm/e17-module-weather Makefile 
    x11-wm/e17-module-winlist-ng Makefile 
    x11-wm/e17-module-winselector Makefile 
    x11-wm/e17-module-wlan Makefile 
    x11-wm/enlightenment Makefile 
    x11-wm/epplets       Makefile 
    x11-wm/fluxbox       Makefile 
    x11-wm/icewm         Makefile 
    x11-wm/libdockapp    Makefile 
    x11-wm/matchbox      Makefile 
    x11-wm/obconf        Makefile 
    x11-wm/oroborus      Makefile 
    x11-wm/peksystray    Makefile 
    x11-wm/windowmaker   Makefile 
    x11-wm/wmakerconf    Makefile 
    x11-wm/xfce4-wm      Makefile 
  Log:
  Remove USE_GNOME=gnometarget from ports. It has been a empty keyword since
  mid 2008.
  
  PR:             ports/159624
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  
  Revision  Changes    Path
  1.37      +1 -1      ports/archivers/libcomprex/Makefile
  1.27      +0 -1      ports/archivers/rvm/Makefile
  1.4       +1 -1      ports/archivers/squeeze/Makefile
  1.14      +1 -1      ports/archivers/unshield/Makefile
  1.16      +1 -1      ports/astro/cfitsio/Makefile
  1.35      +1 -1      ports/astro/libnova/Makefile
  1.34      +1 -1      ports/astro/nightfall/Makefile
  1.28      +1 -1      ports/astro/starplot/Makefile
  1.13      +1 -1      ports/audio/ario/Makefile
  1.34      +1 -1      ports/audio/ccaudio2/Makefile
  1.18      +1 -1      ports/audio/cowbell/Makefile
  1.77      +1 -1      ports/audio/esound/Makefile
  1.43      +1 -1      ports/audio/extace/Makefile
  1.51      +1 -1      ports/audio/glame/Makefile
  1.18      +1 -1      ports/audio/glurp/Makefile
  1.97      +1 -1      ports/audio/grip/Makefile
  1.25      +1 -1      ports/audio/gspeakers/Makefile
  1.19      +1 -1      ports/audio/gtkgep/Makefile
  1.60      +1 -1      ports/audio/jack/Makefile
  1.25      +1 -1      ports/audio/ksmp3play/Makefile
  1.46      +1 -1      ports/audio/libaudiofile/Makefile
  1.32      +1 -1      ports/audio/libcdaudio/Makefile
  1.24      +1 -1      ports/audio/libcddb/Makefile
  1.51      +1 -1      ports/audio/libmikmod/Makefile
  1.34      +1 -1      ports/audio/libmusicbrainz/Makefile
  1.47      +1 -1      ports/audio/libsidplay2/Makefile
  1.53      +1 -1      ports/audio/libsndfile/Makefile
  1.32      +1 -1      ports/audio/libtunepimp-old/Makefile
  1.32      +1 -1      ports/audio/libtunepimp/Makefile
  1.66      +1 -1      ports/audio/mhwaveedit/Makefile
  1.41      +0 -1      ports/audio/muse/Makefile
  1.35      +1 -1      ports/audio/opmixer/Makefile
  1.33      +0 -1      ports/audio/prokyon3/Makefile
  1.64      +1 -1      ports/audio/pulseaudio/Makefile
  1.107     +0 -1      ports/audio/snd/Makefile
  1.42      +1 -1      ports/audio/soundtracker/Makefile
  1.59      +1 -1      ports/audio/speex/Makefile
  1.46      +1 -1      ports/audio/streamripper/Makefile
  1.18      +1 -1      ports/audio/swami/Makefile
  1.50      +1 -1      ports/audio/sweep/Makefile
  1.23      +1 -1      ports/audio/thunar-media-tags-plugin/Makefile
  1.17      +1 -1      ports/audio/twolame/Makefile
  1.29      +1 -1      ports/audio/wavbreaker/Makefile
  1.16      +1 -1      ports/audio/wavpack/Makefile
  1.58      +1 -1      ports/audio/xfce4-mixer/Makefile
  1.26      +1 -1      ports/audio/xfce4-mpc-plugin/Makefile
  1.24      +1 -1      ports/audio/xfmpc/Makefile
  1.38      +1 -1      ports/audio/xmms-kde/Makefile
  1.30      +1 -1      ports/audio/xmms-tfmx/Makefile
  1.24      +1 -1      ports/audio/xmms-volnorm/Makefile
  1.64      +1 -1      ports/audio/zinf/Makefile
  1.18      +0 -1      ports/biology/clustalw/Makefile
  1.13      +0 -1      ports/biology/lamarc/Makefile
  1.14      +0 -1      ports/cad/dinotrace/Makefile
  1.34      +0 -1      ports/cad/iverilog/Makefile
  1.19      +1 -1      ports/cad/transcalc/Makefile
  1.33      +1 -1      ports/comms/gsmlib/Makefile
  1.56      +0 -1      ports/converters/libiconv/Makefile
  1.26      +1 -1      ports/databases/dbh/Makefile
  1.24      +1 -1      ports/databases/dbh10/Makefile
  1.30      +1 -1      ports/databases/edb/Makefile
  1.125     +0 -1      ports/databases/gigabase/Makefile
  1.25      +1 -1      ports/databases/libdbi-drivers/Makefile
  1.43      +1 -1      ports/databases/libmemcached/Makefile
  1.27      +1 -1      ports/databases/mysql-proxy/Makefile
  1.24      +1 -1      ports/deskutils/dlume/Makefile
  1.13      +1 -1      ports/deskutils/gimmie/Makefile
  1.56      +1 -1      ports/deskutils/glabels/Makefile
  1.27      +1 -1      ports/deskutils/gtkjournal/Makefile
  1.23      +1 -1      ports/deskutils/gtodo/Makefile
  1.44      +1 -1      ports/deskutils/nautilus-sendto/Makefile
  1.34      +1 -1      ports/deskutils/notification-daemon/Makefile
  1.28      +1 -1      ports/deskutils/orage/Makefile
  1.50      +1 -1      ports/deskutils/tomboy/Makefile
  1.33      +1 -1      ports/deskutils/xfce4-xkb-plugin/Makefile
  1.89      +1 -1      ports/devel/ORBit/Makefile
  1.26      +1 -1      ports/devel/ace/Makefile
  1.24      +0 -1      ports/devel/argtable/Makefile
  1.69      +1 -1      ports/devel/autogen/Makefile
  1.2       +0 -1      ports/devel/boehm-gc-redirect/Makefile
  1.3       +0 -1      ports/devel/boehm-gc-threaded/Makefile
  1.61      +1 -1      ports/devel/boehm-gc/Makefile
  1.5       +1 -1      ports/devel/bufferpool/Makefile
  1.37      +1 -1      ports/devel/clanlib/Makefile
  1.37      +1 -1      ports/devel/commoncpp/Makefile
  1.33      +0 -1      ports/devel/cxref/Makefile
  1.30      +1 -1      ports/devel/dbus-sharp/Makefile
  1.16      +1 -1      ports/devel/dia2code/Makefile
  1.6       +1 -1      ports/devel/e_dbus/Makefile
  1.8       +1 -1      ports/devel/ecore-file/Makefile
  1.8       +1 -1      ports/devel/ecore-ipc/Makefile
  1.5       +1 -1      ports/devel/ecore-main/Makefile
  1.30      +1 -1      ports/devel/eet/Makefile
  1.3       +1 -1      ports/devel/eina/Makefile
  1.21      +0 -1      ports/devel/elfio/Makefile
  1.9       +1 -1      ports/devel/etl/Makefile
  1.41      +0 -1      ports/devel/fam/Makefile
  1.16      +0 -1      ports/devel/fhist/Makefile
  1.26      +1 -1      ports/devel/flowdesigner/Makefile
  1.63      +1 -1      ports/devel/gconf/Makefile
  1.28      +1 -1      ports/devel/glade3/Makefile
  1.14      +1 -1      ports/devel/glademm/Makefile
  1.39      +1 -1      ports/devel/gsoap/Makefile
  1.63      +1 -1      ports/devel/gtranslator/Makefile
  1.8       +1 -1      ports/devel/jansson/Makefile
  1.6       +1 -1      ports/devel/json-c/Makefile
  1.20      +0 -1      ports/devel/klassmodeler/Makefile
  1.31      +1 -1      ports/devel/kyra/Makefile
  1.26      +1 -1      ports/devel/libassa/Makefile
  1.22      +1 -1      ports/devel/libassetml/Makefile
  1.11      +1 -1      ports/devel/libdaemon/Makefile
  1.30      +1 -1      ports/devel/libffi/Makefile
  1.17      +0 -1      ports/devel/libmimedir/Makefile
  1.29      +1 -1      ports/devel/libnotify/Makefile
  1.41      +1 -1      ports/devel/liboil/Makefile
  1.33      +1 -1      ports/devel/liboop/Makefile
  1.26      +1 -1      ports/devel/libopendaap/Makefile
  1.14      +0 -1      ports/devel/libpeak/Makefile
  1.38      +1 -1      ports/devel/libsigc++12/Makefile
  1.61      +1 -1      ports/devel/libsigc++20/Makefile
  1.24      +1 -1      ports/devel/libsigcx/Makefile
  1.21      +1 -1      ports/devel/libukcprog/Makefile
  1.12      +0 -1      ports/devel/lightning/Makefile
  1.7       +1 -1      ports/devel/log4shib/Makefile
  1.25      +1 -1      ports/devel/m17n-db/Makefile
  1.37      +1 -1      ports/devel/m17n-lib/Makefile
  1.24      +1 -1      ports/devel/mono-tools/Makefile
  1.9       +1 -1      ports/devel/monodevelop-database/Makefile
  1.11      +1 -1      ports/devel/monodevelop/Makefile
  1.7       +1 -1      ports/devel/mq4cpp/Makefile
  1.3       +1 -1      ports/devel/ndesk-dbus-glib/Makefile
  1.4       +1 -1      ports/devel/ndesk-dbus/Makefile
  1.41      +0 -1      ports/devel/oniguruma/Makefile
  1.43      +0 -1      ports/devel/oniguruma4/Makefile
  1.46      +0 -1      ports/devel/oniguruma5/Makefile
  1.57      +0 -1      ports/devel/pkg-config/Makefile
  1.26      +0 -1      ports/devel/ppl/Makefile
  1.16      +1 -1      ports/devel/present/Makefile
  1.62      +0 -1      ports/devel/pwlib/Makefile
  1.41      +1 -1      ports/devel/py-dbus/Makefile
  1.11      +1 -1      ports/devel/py-gamin/Makefile
  1.9       +1 -1      ports/devel/py-notify/Makefile
  1.32      +1 -1      ports/devel/regexxer/Makefile
  1.37      +1 -1      ports/devel/rudiments/Makefile
  1.126     +1 -1      ports/devel/sdl12/Makefile
  1.24      +1 -1      ports/devel/synfig/Makefile
  1.13      +0 -1      ports/devel/xxl/Makefile
  1.83      +1 -1      ports/dns/libidn/Makefile
  1.30      +1 -1      ports/editors/bless/Makefile
  1.20      +1 -1      ports/editors/mousepad/Makefile
  1.65      +1 -1      ports/editors/poedit/Makefile
  1.23      +0 -1      ports/emulators/gngb/Makefile
  1.14      +1 -1      ports/emulators/tme/Makefile
  1.8       +0 -1      ports/emulators/xbraitenberg/Makefile
  1.57      +0 -1      ports/ftp/pavuk/Makefile
  1.24      +1 -1      ports/ftp/pureadmin/Makefile
  1.31      +1 -1      ports/games/bygfoot/Makefile
  1.31      +1 -1      ports/games/corewars/Makefile
  1.72      +0 -1      ports/games/crossfire-client/Makefile
  1.27      +1 -1      ports/games/csmash/Makefile
  1.28      +0 -1      ports/games/ggz-client-libs/Makefile
  1.19      +1 -1      ports/games/ggz-gtk-client/Makefile
  1.16      +1 -1      ports/games/ggz-gtk-games/Makefile
  1.23      +0 -1      ports/games/ggz-txt-client/Makefile
  1.15      +0 -1      ports/games/glaxium/Makefile
  1.44      +1 -1      ports/games/gno3dtet/Makefile
  1.38      +1 -1      ports/games/gnubg/Makefile
  1.21      +1 -1      ports/games/gnurobots/Makefile
  1.24      +1 -1      ports/games/gretools/Makefile
  1.52      +1 -1      ports/games/gtetrinet/Makefile
  1.45      +1 -1      ports/games/gtkballs/Makefile
  1.32      +1 -1      ports/games/libggz/Makefile
  1.42      +0 -1      ports/games/macopix/Makefile
  1.35      +1 -1      ports/games/monkeybubble/Makefile
  1.26      +1 -1      ports/games/monster-masher/Makefile
  1.34      +1 -1      ports/games/rtb/Makefile
  1.25      +1 -1      ports/games/senken/Makefile
  1.39      +1 -1      ports/games/teg/Makefile
  1.15      +1 -1      ports/games/wargus/Makefile
  1.99      +1 -1      ports/games/wesnoth-devel/Makefile
  1.91      +1 -1      ports/games/wesnoth/Makefile
  1.19      +0 -1      ports/games/zoom/Makefile
  1.327     +1 -1      ports/graphics/ImageMagick/Makefile
  1.18      +1 -1      ports/graphics/cairo-java/Makefile
  1.29      +1 -1      ports/graphics/cairomm/Makefile
  1.19      +1 -1      ports/graphics/corona/Makefile
  1.36      +1 -1      ports/graphics/diacanvas2/Makefile
  1.23      +1 -1      ports/graphics/djview4/Makefile
  1.12      +1 -1      ports/graphics/djvulibre-nox11/Makefile
  1.72      +1 -1      ports/graphics/djvulibre/Makefile
  1.10      +1 -1      ports/graphics/ecore-evas/Makefile
  1.6       +1 -1      ports/graphics/ecore-sdl/Makefile
  1.37      +1 -1      ports/graphics/edje/Makefile
  1.12      +1 -1      ports/graphics/edje_viewer/Makefile
  1.17      +1 -1      ports/graphics/epeg/Makefile
  1.4       +1 -1      ports/graphics/ethumb/Makefile
  1.9       +1 -1      ports/graphics/evas-core/Makefile
  1.8       +1 -1      ports/graphics/evas-engine-buffer/Makefile
  1.8       +1 -1      ports/graphics/evas-engine-opengl/Makefile
  1.8       +1 -1      ports/graphics/evas-engine-sdl/Makefile
  1.8       +1 -1      ports/graphics/evas-engine-x11/Makefile
  1.8       +1 -1      ports/graphics/evas-engine-xrender/Makefile
  1.3       +1 -1      ports/graphics/evas-loader-bmp/Makefile
  1.6       +1 -1      ports/graphics/evas-loader-edb/Makefile
  1.8       +1 -1      ports/graphics/evas-loader-eet/Makefile
  1.8       +1 -1      ports/graphics/evas-loader-gif/Makefile
  1.8       +1 -1      ports/graphics/evas-loader-jpeg/Makefile
  1.3       +1 -1      ports/graphics/evas-loader-pmaps/Makefile
  1.11      +1 -1      ports/graphics/evas-loader-png/Makefile
  1.11      +1 -1      ports/graphics/evas-loader-svg/Makefile
  1.3       +1 -1      ports/graphics/evas-loader-tga/Makefile
  1.8       +1 -1      ports/graphics/evas-loader-tiff/Makefile
  1.8       +1 -1      ports/graphics/evas-loader-xpm/Makefile
  1.48      +1 -1      ports/graphics/f-spot/Makefile
  1.33      +1 -1      ports/graphics/giblib/Makefile
  1.6       +1 -1      ports/graphics/gimp-save-for-web/Makefile
  1.15      +1 -1      ports/graphics/glitz/Makefile
  1.58      +1 -1      ports/graphics/gliv/Makefile
  1.64      +1 -1      ports/graphics/gnofract4d/Makefile
  1.23      +0 -1      ports/graphics/gocr/Makefile
  1.17      +1 -1      ports/graphics/goom/Makefile
  1.22      +1 -1      ports/graphics/gpaint/Makefile
  1.66      +0 -1      ports/graphics/gphoto2/Makefile
  1.40      +1 -1      ports/graphics/gtkam/Makefile
  1.50      +1 -1      ports/graphics/gtksee/Makefile
  1.25      +1 -1      ports/graphics/gts/Makefile
  1.142     +1 -1      ports/graphics/imlib2/Makefile
  1.36      +1 -1      ports/graphics/imlib2_loaders/Makefile
  1.36      +1 -1      ports/graphics/jasper/Makefile
  1.42      +1 -1      ports/graphics/k3d/Makefile
  1.38      +1 -1      ports/graphics/kludge3d/Makefile
  1.36      +1 -1      ports/graphics/lcms/Makefile
  1.2       +1 -1      ports/graphics/lcms2/Makefile
  1.47      +1 -1      ports/graphics/libart_lgpl/Makefile
  1.35      +1 -1      ports/graphics/libcaca/Makefile
  1.43      +1 -1      ports/graphics/libexif-gtk/Makefile
  1.62      +1 -1      ports/graphics/libgphoto2/Makefile
  1.19      +1 -1      ports/graphics/libqrencode/Makefile
  1.16      +1 -1      ports/graphics/libsvg-cairo/Makefile
  1.19      +1 -1      ports/graphics/libsvg/Makefile
  1.51      +1 -1      ports/graphics/libwmf/Makefile
  1.35      +1 -1      ports/graphics/passepartout/Makefile
  1.46      +0 -1      ports/graphics/plotutils/Makefile
  1.61      +1 -1      ports/graphics/poppler/Makefile
  1.32      +1 -1      ports/graphics/py-cairo/Makefile
  1.28      +0 -1      ports/graphics/qslim/Makefile
  1.65      +0 -1      ports/graphics/sane-frontends/Makefile
  1.48      +1 -1      ports/graphics/sdl_gfx/Makefile
  1.44      +1 -1      ports/graphics/sdl_ttf/Makefile
  1.7       +0 -1      ports/graphics/svg2pdf/Makefile
  1.9       +0 -1      ports/graphics/svg2png/Makefile
  1.18      +1 -1      ports/graphics/synfigstudio/Makefile
  1.34      +1 -1      ports/graphics/truevision/Makefile
  1.46      +0 -1      ports/graphics/xmorph/Makefile
  1.32      +1 -1      ports/irc/ctrlproxy/Makefile
  1.10      +0 -1      ports/irc/srvx/Makefile
  1.39      +1 -1      ports/japanese/anthy/Makefile
  1.46      +1 -1      ports/japanese/ebview-gtk2/Makefile
  1.34      +1 -1      ports/japanese/im-ja/Makefile
  1.18      +1 -1      ports/japanese/jmode/Makefile
  1.38      +0 -1      ports/java/classpath/Makefile
  1.29      +1 -1      ports/lang/embryo/Makefile
  1.37      +0 -1      ports/lang/gforth/Makefile
  1.86      +0 -1      ports/lang/guile/Makefile
  1.21      +1 -1      ports/lang/lafontaine/Makefile
  1.41      +1 -1      ports/lang/mdk/Makefile
  1.17      +1 -1      ports/lang/ofc/Makefile
  1.41      +0 -1      ports/lang/open-cobol-devel/Makefile
  1.39      +0 -1      ports/lang/open-cobol/Makefile
  1.99      +1 -1      ports/lang/smalltalk/Makefile
  1.29      +0 -1      ports/mail/abook/Makefile
  1.27      +0 -1      ports/mail/bbmail/Makefile
  1.23      +1 -1      ports/mail/contact-lookup-applet/Makefile
  1.20      +1 -1      ports/mail/gmime2-sharp/Makefile
  1.60      +1 -1      ports/mail/gmime2/Makefile
  1.9       +1 -1      ports/mail/gmime24-sharp/Makefile
  1.11      +1 -1      ports/mail/gmime24/Makefile
  1.24      +1 -1      ports/mail/xfce4-mailwatch-plugin/Makefile
  1.29      +1 -1      ports/math/blitz++/Makefile
  1.46      +1 -1      ports/math/cln/Makefile
  1.43      +1 -1      ports/math/drgeo/Makefile
  1.62      +1 -1      ports/math/fftw3/Makefile
  1.32      +0 -1      ports/math/freefem/Makefile
  1.39      +1 -1      ports/math/gambit/Makefile
  1.8       +0 -1      ports/math/gmp-ecm/Makefile
  1.63      +0 -1      ports/math/grace/Makefile
  1.38      +1 -1      ports/math/graphthing/Makefile
  1.46      +1 -1      ports/math/guppi/Makefile
  1.27      +1 -1      ports/math/libqalculate/Makefile
  1.27      +1 -1      ports/math/qalculate/Makefile
  1.43      +1 -1      ports/misc/gnome-mime-data/Makefile
  1.30      +1 -1      ports/misc/gtktalog/Makefile
  1.13      +0 -1      ports/misc/gwhich/Makefile
  1.14      +0 -1      ports/misc/hicolor-icon-theme/Makefile
  1.61      +1 -1      ports/misc/iso-codes/Makefile
  1.23      +0 -1      ports/misc/libhome/Makefile
  1.18      +1 -1      ports/misc/mc-light/Makefile
  1.21      +1 -1      ports/misc/misterproper/Makefile
  1.39      +0 -1      ports/misc/pinfo/Makefile
  1.16      +0 -1      ports/misc/wmpal/Makefile
  1.29      +1 -1      ports/misc/xfce4-appfinder/Makefile
  1.41      +1 -1      ports/misc/xfce4-weather-plugin/Makefile
  1.27      +0 -1      ports/misc/xfce4-wm-themes/Makefile
  1.67      +1 -1      ports/misc/xiphos/Makefile
  1.20      +1 -1      ports/multimedia/dirac/Makefile
  1.43      +1 -1      ports/multimedia/dvdstyler/Makefile
  1.18      +1 -1      ports/multimedia/emotion/Makefile
  1.21      +1 -1      ports/multimedia/gavl/Makefile
  1.32      +1 -1      ports/multimedia/gopchop/Makefile
  1.41      +0 -1      ports/multimedia/gstreamer-ffmpeg/Makefile
  1.28      +0 -1      ports/multimedia/gstreamer-plugins-gnonlin/Makefile
  1.176     +1 -1      ports/multimedia/gstreamer-plugins/Makefile
  1.43      +1 -1      ports/multimedia/libmpeg2/Makefile
  1.98      +1 -1      ports/multimedia/libquicktime/Makefile
  1.171     +1 -1      ports/multimedia/libxine/Makefile
  1.21      +1 -1      ports/multimedia/pitivi/Makefile
  1.33      +1 -1      ports/multimedia/quark/Makefile
  1.27      +0 -1      ports/multimedia/tovid/Makefile
  1.41      +1 -1      ports/multimedia/vcdimager/Makefile
  1.43      +1 -1      ports/multimedia/xfce4-media/Makefile
  1.40      +1 -1      ports/multimedia/xfce4-xmms-plugin/Makefile
  1.13      +1 -1      ports/multimedia/xfmedia-remote-plugin/Makefile
  1.66      +1 -1      ports/net-im/ayttm/Makefile
  1.23      +1 -1      ports/net-im/farsight2/Makefile
  1.21      +1 -1      ports/net-im/libnice/Makefile
  1.12      +1 -1      ports/net-im/libtelepathy/Makefile
  1.28      +1 -1      ports/net-im/telepathy-salut/Makefile
  1.15      +1 -1      ports/net-im/vqcc-gtk/Makefile
  1.20      +1 -1      ports/net-im/xfce4-messenger-plugin/Makefile
  1.29      +1 -1      ports/net-p2p/gtkhx/Makefile
  1.29      +0 -1      ports/net-p2p/qtella/Makefile
  1.43      +1 -1      ports/net-p2p/transmission-gtk2/Makefile
  1.50      +0 -1      ports/net/GeoIP/Makefile
  1.6       +1 -1      ports/net/avahi-autoipd/Makefile
  1.11      +1 -1      ports/net/avahi-gtk/Makefile
  1.14      +1 -1      ports/net/avahi-qt3/Makefile
  1.8       +1 -1      ports/net/avahi-qt4/Makefile
  1.34      +0 -1      ports/net/bfilter/Makefile
  1.47      +0 -1      ports/net/boinc-client/Makefile
  1.10      +1 -1      ports/net/ecore-con/Makefile
  1.51      +1 -1      ports/net/gq/Makefile
  1.25      +1 -1      ports/net/gspoof/Makefile
  1.37      +1 -1      ports/net/howl/Makefile
  1.19      +1 -1      ports/net/libmms/Makefile
  1.33      +1 -1      ports/net/libosip/Makefile
  1.33      +1 -1      ports/net/libosip2/Makefile
  1.14      +1 -1      ports/net/libvncserver/Makefile
  1.59      +1 -1      ports/net/linphone-base/Makefile
  1.101     +0 -1      ports/net/opal/Makefile
  1.22      +1 -1      ports/net/py-avahi/Makefile
  1.25      +0 -1      ports/net/vtun/Makefile
  1.172     +0 -1      ports/net/wireshark/Makefile
  1.27      +0 -1      ports/net/wmnd/Makefile
  1.37      +0 -1      ports/net/x11vnc/Makefile
  1.57      +0 -1      ports/net/xmlrpc-c-devel/Makefile
  1.54      +0 -1      ports/net/xmlrpc-c/Makefile
  1.100     +1 -1      ports/news/pan/Makefile
  1.92      +1 -1      ports/palm/pilot-link/Makefile
  1.23      +1 -1      ports/palm/pilrc/Makefile
  1.28      +1 -1      ports/palm/synce-librapi2/Makefile
  1.26      +1 -1      ports/palm/synce-librra/Makefile
  1.25      +1 -1      ports/palm/synce-libsynce/Makefile
  1.15      +0 -1      ports/palm/synce-serial/Makefile
  1.50      +1 -1      ports/print/cjk-lyx/Makefile
  1.96      +1 -1      ports/print/freetype2/Makefile
  1.47      +1 -1      ports/print/gtklp/Makefile
  1.50      +1 -1      ports/print/gutenprint-base/Makefile
  1.16      +1 -1      ports/print/libijs/Makefile
  1.128     +1 -1      ports/print/lyx14/Makefile
  1.31      +1 -1      ports/print/panda/Makefile
  1.30      +1 -1      ports/print/pslib/Makefile
  1.62      +1 -1      ports/print/scribus-devel/Makefile
  1.62      +1 -1      ports/print/scribus/Makefile
  1.62      +1 -1      ports/print/xfce4-print/Makefile
  1.22      +0 -1      ports/science/clhep/Makefile
  1.20      +1 -1      ports/science/euler/Makefile
  1.15      +1 -1      ports/science/omnetpp/Makefile
  1.31      +1 -1      ports/science/openbabel/Makefile
  1.47      +1 -1      ports/science/vis5d+/Makefile
  1.13      +0 -1      ports/science/xmakemol/Makefile
  1.55      +1 -1      ports/security/gsasl/Makefile
  1.34      +1 -1      ports/security/gss/Makefile
  1.33      +1 -1      ports/security/libident/Makefile
  1.18      +1 -1      ports/security/libntlm/Makefile
  1.46      +1 -1      ports/security/shishi/Makefile
  1.38      +1 -1      ports/security/xmlsec1/Makefile
  1.24      +1 -1      ports/sysutils/bubblemon2/Makefile
  1.13      +1 -1      ports/sysutils/empower/Makefile
  1.7       +0 -1      ports/sysutils/fusefs-cryptofs/Makefile
  1.19      +1 -1      ports/sysutils/gkleds2/Makefile
  1.8       +1 -1      ports/sysutils/gnome-device-manager/Makefile
  1.5       +1 -1      ports/sysutils/hal-info/Makefile
  1.33      +0 -1      ports/sysutils/lavaps/Makefile
  1.34      +1 -1      ports/sysutils/libcdio/Makefile
  1.12      +1 -1      ports/sysutils/policykit-gnome/Makefile
  1.6       +0 -1      ports/sysutils/throttle/Makefile
  1.19      +1 -1      ports/sysutils/thunar-volman-plugin/Makefile
  1.25      +0 -1      ports/sysutils/wmcpuload/Makefile
  1.27      +1 -1      ports/sysutils/xfce4-minicmd-plugin/Makefile
  1.20      +1 -1      ports/sysutils/xfce4-places-plugin/Makefile
  1.12      +1 -1      ports/sysutils/xfce4-power-manager/Makefile
  1.35      +1 -1      ports/sysutils/xfce4-wavelan-plugin/Makefile
  1.33      +1 -1      ports/sysutils/xlogmaster/Makefile
  1.9       +0 -1      ports/sysutils/xsi/Makefile
  1.12      +1 -1      ports/textproc/aiksaurus/Makefile
  1.35      +1 -1      ports/textproc/enchant/Makefile
  1.11      +1 -1      ports/textproc/exempi/Makefile
  1.35      +1 -1      ports/textproc/gtk-doc/Makefile
  1.15      +1 -1      ports/textproc/liblingoteach/Makefile
  1.24      +1 -1      ports/textproc/liblrdf/Makefile
  1.58      +1 -1      ports/textproc/libtre/Makefile
  1.42      +1 -1      ports/textproc/libxml++/Makefile
  1.169     +1 -1      ports/textproc/libxml2/Makefile
  1.101     +1 -1      ports/textproc/libxslt/Makefile
  1.23      +1 -1      ports/textproc/mifluz/Makefile
  1.11      +1 -1      ports/textproc/py-libxml2/Makefile
  1.6       +1 -1      ports/textproc/py-libxslt/Makefile
  1.51      +1 -1      ports/textproc/raptor/Makefile
  1.5       +1 -1      ports/textproc/rarian/Makefile
  1.39      +1 -1      ports/textproc/rasqal/Makefile
  1.39      +1 -1      ports/textproc/redland/Makefile
  1.26      +1 -1      ports/textproc/sary/Makefile
  1.63      +1 -1      ports/textproc/scrollkeeper/Makefile
  1.94      +1 -1      ports/textproc/uim/Makefile
  1.60      +1 -1      ports/textproc/wv/Makefile
  1.35      +1 -1      ports/textproc/wv2/Makefile
  1.26      +1 -1      ports/textproc/xfce4-dict-plugin/Makefile
  1.26      +1 -1      ports/textproc/xmlroff/Makefile
  1.10      +0 -1      ports/textproc/xqilla/Makefile
  1.37      +1 -1      ports/www/aria/Makefile
  1.23      +1 -1      ports/www/bookmarkbridge/Makefile
  1.98      +1 -1      ports/www/cherokee/Makefile
  1.14      +1 -1      ports/www/cssed/Makefile
  1.48      +1 -1      ports/www/dillo-i18n/Makefile
  1.46      +1 -1      ports/www/dillo/Makefile
  1.36      +1 -1      ports/www/erwn/Makefile
  1.30      +1 -1      ports/www/flickcurl/Makefile
  1.24      +1 -1      ports/www/gecko-sharp20/Makefile
  1.13      +0 -1      ports/www/mod_mono/Makefile
  1.78      +1 -1      ports/www/screem/Makefile
  1.20      +1 -1      ports/www/xfce4-smartbookmark-plugin/Makefile
  1.9       +1 -1      ports/www/xsp/Makefile
  1.16      +1 -1      ports/x11-clocks/bmp-alarm/Makefile
  1.24      +1 -1      ports/x11-clocks/sanduhr/Makefile
  1.39      +1 -1      ports/x11-clocks/xfce4-datetime-plugin/Makefile
  1.20      +1 -1      ports/x11-clocks/xfce4-timer-plugin/Makefile
  1.64      +1 -1      ports/x11-fm/gnome-commander2/Makefile
  1.28      +1 -1      ports/x11-fm/mtoolsfm/Makefile
  1.46      +1 -1      ports/x11-fm/xfe/Makefile
  1.17      +0 -1      ports/x11-servers/x2vnc/Makefile
  1.27      +1 -1      ports/x11-themes/gtk-cleanice-engine/Makefile
  1.3       +1 -1      ports/x11-toolkits/elementary/Makefile
  1.34      +1 -1      ports/x11-toolkits/gtkglarea/Makefile
  1.37      +1 -1      ports/x11-toolkits/gtkglext/Makefile
  1.33      +1 -1      ports/x11-toolkits/gtkglextmm/Makefile
  1.49      +1 -1      ports/x11-toolkits/guile-gtk/Makefile
  1.27      +1 -1      ports/x11-toolkits/libgdiplus/Makefile
  1.41      +0 -1      ports/x11-toolkits/plib/Makefile
  1.23      +1 -1      ports/x11-toolkits/py-gtkglext/Makefile
  1.12      +1 -1      ports/x11-toolkits/py-vte/Makefile
  1.11      +0 -1      ports/x11-wm/badwm/Makefile
  1.28      +1 -1      ports/x11-wm/devilspie/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-alarm/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-calendar/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-cpu/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-deskshow/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-diskio/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-drawer/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-efm_nav/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-efm_path/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-efm_pathbar/Makefile
  1.2       +1 -1      ports/x11-wm/e17-module-empris/Makefile
  1.3       +1 -1      ports/x11-wm/e17-module-eooorg/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-everything-mpris/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-everything-pidgin/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-everything-places/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-everything-wallpaper/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-everything-websearch/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-exebuf/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-execwatch/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-flame/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-forecasts/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-iiirk/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-itask-ng/Makefile
  1.2       +1 -1      ports/x11-wm/e17-module-itask/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-language/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-mail/Makefile
  1.19      +1 -1      ports/x11-wm/e17-module-mem/Makefile
  1.19      +1 -1      ports/x11-wm/e17-module-moon/Makefile
  1.5       +1 -1      ports/x11-wm/e17-module-mpdule/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-net/Makefile
  1.2       +1 -1      ports/x11-wm/e17-module-news/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-notification/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-penguins/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-photo/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-places/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-quickaccess/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-rain/Makefile
  1.17      +1 -1      ports/x11-wm/e17-module-screenshot/Makefile
  1.19      +1 -1      ports/x11-wm/e17-module-slideshow/Makefile
  1.18      +1 -1      ports/x11-wm/e17-module-snow/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-taskbar/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-tclock/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-tiling/Makefile
  1.20      +1 -1      ports/x11-wm/e17-module-uptime/Makefile
  1.19      +1 -1      ports/x11-wm/e17-module-weather/Makefile
  1.2       +1 -1      ports/x11-wm/e17-module-winlist-ng/Makefile
  1.15      +1 -1      ports/x11-wm/e17-module-winselector/Makefile
  1.4       +1 -1      ports/x11-wm/e17-module-wlan/Makefile
  1.121     +1 -1      ports/x11-wm/enlightenment/Makefile
  1.56      +1 -1      ports/x11-wm/epplets/Makefile
  1.62      +0 -1      ports/x11-wm/fluxbox/Makefile
  1.154     +1 -1      ports/x11-wm/icewm/Makefile
  1.33      +0 -1      ports/x11-wm/libdockapp/Makefile
  1.13      +0 -1      ports/x11-wm/matchbox/Makefile
  1.26      +1 -1      ports/x11-wm/obconf/Makefile
  1.15      +0 -1      ports/x11-wm/oroborus/Makefile
  1.12      +0 -1      ports/x11-wm/peksystray/Makefile
  1.154     +1 -1      ports/x11-wm/windowmaker/Makefile
  1.54      +1 -1      ports/x11-wm/wmakerconf/Makefile
  1.57      +1 -1      ports/x11-wm/xfce4-wm/Makefile
  1.38      +1 -1      ports/x11/decurs/Makefile
  1.6       +1 -1      ports/x11/ecore-imf/Makefile
  1.9       +1 -1      ports/x11/ecore-imf_evas/Makefile
  1.4       +1 -1      ports/x11/ecore-input/Makefile
  1.4       +1 -1      ports/x11/ecore-input_evas/Makefile
  1.6       +1 -1      ports/x11/ecore-x11/Makefile
  1.4       +1 -1      ports/x11/efreet/Makefile
  1.7       +1 -1      ports/x11/emprint/Makefile
  1.19      +1 -1      ports/x11/fluxbg/Makefile
  1.22      +1 -1      ports/x11/gtkterm2/Makefile
  1.11      +1 -1      ports/x11/libxfce4menu/Makefile
  1.32      +1 -1      ports/x11/startup-notification/Makefile
  1.50      +0 -1      ports/x11/xbindkeys/Makefile
  1.41      +1 -1      ports/x11/xdialog/Makefile
  1.51      +1 -1      ports/x11/xfce4-clipman-plugin/Makefile
  1.14      +1 -1      ports/x11/xfce4-conf/Makefile
  1.21      +1 -1      ports/x11/xfce4-quicklauncher-plugin/Makefile
  1.28      +1 -1      ports/x11/xfce4-taskmanager/Makefile
  1.18      +1 -1      ports/x11/xfce4-wmdock-plugin/Makefile
  1.19      +1 -1      ports/x11/xfce4-xfapplet-plugin/Makefile
  1.21      +0 -1      ports/x11/xfree86_xkb_xml/Makefile
  1.10      +1 -1      ports/x11/xrestop/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter freebsd_committer 2011-08-12 09:03:27 UTC
kwm         2011-08-12 08:03:18 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.gnome.mk 
  Log:
  Retire gnometarget, now that it was removed from all users.
  
  PR:             ports/159624
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  
  Revision  Changes    Path
  1.173     +2 -2      ports/Mk/bsd.gnome.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Koop Mast freebsd_committer 2011-08-12 09:03:33 UTC
State Changed
From-To: open->closed

gnometarget keyword was removed.